mqtt_flag: true
# 业务0为经纬度定位，业务1为入侵算法开关
business: 1
# 经纬度定位
location:
  broker : "58.213.148.44"
  port : 1883
  username: "admin"
  password: "admin##123"
  #topic: "/topic/v1/airportFly/%s/aiDroneData"
  topic: "/topic/v1/airportDrone/THJSQ03B2309TPCTD5QV/realTime/data"

# 入侵
invade:
  broker : "192.168.11.8"
  port : 2883
  #topic: "/topic/v1/airportFly/%s/aiDroneData"
  topic: "test000/topic"
# 存储多少条消息到list里

length: 30